from django.contrib.auth.admin import admin

from .models import Team, Tournament, Pool, Payment


@admin.register(Team)
class TeamAdmin(admin.ModelAdmin):
    """
    Django admin page for teams.
    """


@admin.register(Tournament)
class TournamentAdmin(admin.ModelAdmin):
    """
    Django admin page for tournaments.
    """


@admin.register(Pool)
class PoolAdmin(admin.ModelAdmin):
    """
    Django admin page for pools.
    """


@admin.register(Payment)
class PaymentAdmin(admin.ModelAdmin):
    """
    Django admin page for payments.
    """
