#!/bin/sh

python manage.py compilemessages
python manage.py migrate

nginx

if [ "$TFJM_STAGE" = "prod" ]; then
    gunicorn -b 0.0.0.0:8000 --workers=2 --threads=4 --worker-class=gthread tfjm.wsgi --access-logfile '-' --error-logfile '-';
else
    ./manage.py runserver 0.0.0.0:8000;
fi
